#file: noinspection ComposeMissingKeys
include:
  - template: Security/SAST.gitlab-ci.yml
  - template: Security/Dependency-Scanning.gitlab-ci.yml
  - template: Security/Secret-Detection.gitlab-ci.yml
  - project: 'craynic.com/gitlab/pipeline'
    file: 'conventional-commits.yaml'

create-release:
  rules:
    - when: never
